@charset "UTF-8";
@import "base.css";
@import "fonts.css";
/*==========================================================================*/
/*                                                                          */
/*    base.css  --> スタイルの初期設定を行うため、変更しないで下さい。      */
/*    fonts.css --> フォントの初期設定を行うため、変更しないで下さい。      */
/*                                                                          */
/*==========================================================================*/

/*==========================================================================*/
/*                           Common-Setting                                 */
/*==========================================================================*/
/* 基本タグのフォントサイズを指定（12px -> 120% or 1.2em ） */
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
font-size: 160%;
-webkit-text-size-adjust: none;
font-weight: 400;
}
html:focus-within {scroll-behavior: smooth;}
img {vertical-align: middle;max-width: 100%;flex-shrink: 0;height: auto;}
*,
::before,
::after{box-sizing:border-box;outline: none;}

::before,
::after{pointer-events: none;}
select { visibility: visible !important; }
a{transition:all ease 0.3s;text-decoration:none;color: var(--txt);text-underline-offset: 3px;}
a[href^="tel:"] {word-break: keep-all;}
iframe{width: 100%;height: 100%;border:none;outline:none;}
/*==========================================================================*/
/*                               Container                                  */
/*==========================================================================*/
html{background:#fff}
body{color:var(--txt);-webkit-text-size-adjust:none;min-width:320px;font-family: var(--font-main)}
select,
input,
textarea{font-family: var(--font-main)}
table {width: 100%}
h1,h2,h3,h4,h5,h6{line-height: 1.5;}
p,
dd,
dt,
li,
th,
td,
address{line-height: 2em;letter-spacing: 0;}
p {margin: 0 0 1.5em;}
p:last-child{margin-bottom: 0}

.bold{font-weight: bold;}
.left{text-align:left}
.right{text-align: right;}
.auto{margin-left: auto; margin-right: auto;}
.red{color: #f00;}
.txt_line{text-decoration: underline;}
.m0a{display: block;margin: 0 auto;}
.f_big{font-size:140%;}
.f_sm{font-size: 80%;}
.f_mid{font-size: 118.75%;}
.en{font-family: var(--en);}
:root {
  --font-main: "Noto Serif JP", serif;
  --txt: #000;     
  --mcolor: #AC1D23;
  --scolor: #4B555D; 
  --site_size: 1230px;
  --gray: #e9e9e9;

  --nts : "Noto Sans JP", sans-serif;
  --en : "EB Garamond", serif;

}

#wrapper{min-width: 1260px;overflow:hidden;margin:0 auto}
.inner{width: var(--site_size);margin:0 auto;position:relative;max-width: 100%;padding: 0 15px;}

/*==========================================================
                       H E A D E R  
==========================================================*/
header{position: relative; z-index: 9;display: flex;flex-direction: column-reverse;}
.h_box{width:100%;background-color: #fff;z-index: 15;position: relative;}
.h_box.active{position: fixed;top: -200px;left: 0;width: 100%;z-index: 9;background: #fff;transition: all ease 0.3s;opacity: 0;visibility: hidden;}
.h_box.fixed{opacity: 1;top: 0;visibility: visible;box-shadow: 5px 0 10px rgba(0, 0, 0, 0.3);}
.h_box.show{opacity: 1;top: 0;visibility: visible;box-shadow: 5px 0 10px rgba(0, 0, 0, 0.3);position: fixed;top: 0;left: 0;background: #fff;}


.h_inner{display:flex;justify-content:space-between;align-items: center;height: 100%;width: 1530px;}

.h_top{display: flex;justify-content: space-between;width: 100%;align-items: center;padding: 32px 0;}
.h_top #logo{}
nav{display: flex;align-items: center;}
nav ul{display: flex;}
nav ul li{margin-right: 48px;}
nav ul li a{font-size: 18px;color: #444E56;}
nav ul li:first-child{margin-left: 0;}
nav .social{display: flex;margin-bottom: 0;}
nav .social a{margin-left: 16px;display: inline-block;}
.txt-h{display: inline-block;padding: 3px 25px;background:rgba(172,29,35,1);border-radius:999px;color:#fff;font-weight:bold }
/* HAMBUGER BUTTON */
.hamburger{font:inherit;display:block;overflow:visible;margin:0;padding:10px 8px 5px;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0}
.hamburger-box{position:relative;display:inline-block;width:35px;height:24px}
.hamburger-inner{top:50%;display:block;margin-top:-2px}
.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before{position:absolute;width:35px;height:2px;transition:all ease 0.15s;background-color:#000}
.hamburger-inner::after,
.hamburger-inner::before{display:block;content:""}
.hamburger-inner::before{top:-10px}
.hamburger-inner::after{bottom:-10px}
.hamburger--3dxy .hamburger-box{perspective:80px}
.hamburger--3dxy .hamburger-inner{transition:transform .15s cubic-bezier(0.645,0.045,0.355,1),background-color 0 cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy .hamburger-inner::after,
.hamburger--3dxy .hamburger-inner::before{transition:transform cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy.is_active .hamburger-inner{transform:rotateX(180deg) rotateY(180deg);background-color:transparent!important}
.hamburger--3dxy.is_active .hamburger-inner::before{transform:translate3d(0,10px,0) rotate(45deg)}
.hamburger--3dxy.is_active .hamburger-inner::after{transform:translate3d(0,-10px,0) rotate(-45deg)}

/* MV */
.sec-mvs {height: 900px;position: relative;padding: 0;max-height: 100vh;width: 100%;max-width: 1920px;margin:0 auto;z-index: 0;}
.wr-mvs {height: 100%;position: relative}
.wr-ls-mvs {opacity: 0;visibility: hidden;transition: all 1s ease;height: 100%;position: relative;z-index: 1;}
.wr-ls-mvs::before {content: '';position: absolute;background-color: #CBCBCB;mix-blend-mode: multiply;width: 100%;height: 100%;z-index: 1;top: 0;left: 0;}
.wr-ls-mvs.appear {opacity: 1;visibility: visible}

.mv_ttl{text-align: center;transition: all 2s;visibility: hidden; opacity: 0; transform: translateY(100px);}
.mv_ttl .big{font-size: 50px;line-height: 1.4em;color: #fff;margin-bottom: 30px;}
.mv_ttl p{font-size: 23px;color: #fff;}

.loading-mvs{width: 100%;height: 100%;position: absolute;inset: 0;margin: auto;display: flex;align-items: center;justify-content: center;background-color: var(--scolor);transition: all 1s ease;z-index: 103;padding-bottom: 85px;}
.loading-mvs.animated {visibility: visible;opacity: 1}
.loading-mvs.animated .mv_ttl {transform: translateY(0);visibility: visible;opacity: 1}
.loading-mvs.done {background-color: transparent;}

.loading-mvs.done .logo_top, .loading-mvs.done .mv_right, .loading-mvs.done .mv_left {opacity: 1;transition: all 1s;visibility: visible;}
.logo_top{position: absolute;top: 60px;left: 63px;opacity: 0;visibility: hidden;}
.mv_left{width: 580px;height: 150px;position: absolute;bottom: 69px;left: 0;padding: 31px 0 0 54px;z-index: 2;}
.mv_left .bg{background: #505A61;width: 100%;height: 100%;content: '';position: absolute;top: 0;left: 0;z-index: -1;mix-blend-mode: overlay;margin-bottom: 0;opacity: 0.35;}
.mv_left::after{width: 338px;height: 108px;position: absolute;bottom: -40px;right: -22px;pointer-events: none;content: '';background: url('../images/mv_left_img.png') center /cover no-repeat;opacity: 0.3;z-index: 3;}
.mv_left .en{font-size: 30px;font-weight: 600;margin-bottom: 7px;}
.mv_left p{font-size: 23px;color: #fff;line-height: 1.5em;}
.mv_left .num{font-size: 30px;font-weight: 600;position: absolute;left: 55px;top: 0}

.mv_right{position: absolute;bottom: 57px;right: 0;cursor: pointer;opacity: 0;visibility: hidden;transition: all 1s ease}
.mv_right p{}
.mv_right .link{}
.mv_right .link span{font-size: 21px;font-weight: 600;padding-left: 22px;position: relative;display: block;line-height: 1em;margin-bottom: 11px;color: var(--mcolor);}
.mv_right .link span::before{background: var(--mcolor);width: 11px;height: 11px;border-radius: 50%;position: absolute;top: 5px;left: 4px;content: '';}
.mv_right .link a{width: 344px;height: 71px;background: url('../images/ic_btn_w.svg') no-repeat right 30px center /13px rgba(172,29,35,0.9);border-radius: 5px 0 0 5px;display: flex;align-items: center;text-align: center;font-size: 20px;font-weight: 600;line-height: 1.5em;color: #fff;box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);padding-left: 30px;}

.ls-mvs,
.ls-mvs .slick-list,
.ls-mvs .slick-track {height: 100%}

.ls-mvs .item-mvs {width: 100%}
.ls-mvs .item-mvs.zoom-animation .img img {animation: zoomUp 10s linear 0s 1 normal both}
.ls-mvs .item-mvs .img img {user-drag: none;-webkit-user-drag: none;user-select: none;-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none}

/* IMG ONLY */
.ls-mvs .nor {z-index: 1001 !important}
.ls-mvs .nor .img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;margin-bottom: 0}
.ls-mvs .nor .img img {height: 100%;width: 100%;object-fit: cover;} 

.ls-mvs .split {z-index: 1000 !important}
.ls-mvs .split.no-fade {opacity: 1 !important;z-index: 1000 !important}
.ls-mvs .split.slick-current {transition: opacity 4s ease-in-out !important;z-index: 1001 !important}
.ls-mvs .split.slick-current .img:nth-child(1) {transform: translateY(0)}
.ls-mvs .split.slick-current .img:nth-child(2) {transform: translateY(0)}
.ls-mvs .split.remove-after-split .img:nth-child(1) {transform: translateY(0)}
.ls-mvs .split.remove-after-split .img:nth-child(2) {transform: translateY(0)}
.ls-mvs .split .split-img {width: 100%;height: 100%;position: relative}
.ls-mvs .split .img {position: absolute;top: 0;width: 50%;height: 100%;margin-bottom: 0;overflow: hidden;transition: all 1s ease}
.ls-mvs .split .img:nth-child(1) {transform: translateY(-100%);left: 0}
.ls-mvs .split .img:nth-child(2) {transform: translateY(100%);right: 0}
.ls-mvs .split .img img {height: 100%}

@keyframes zoomUp {
  0% {transform: scale(1)}
  100% {transform: scale(1.1)}
}

@keyframes moveUp {
  0% {transform: translateY(0)}
  100% {transform: translateY(-100%)}
}

@keyframes moveDown {
  0% {transform: translateY(0)}
  100% {transform: translateY(100%)}
}
/*==========================================================
                  M A I N    V I S U A L
==========================================================*/
main{position: relative;z-index: 2;border-top: 1px solid #D6D8D9;}

/*==========================================================
                M A I N    C O N T E N T
==========================================================*/
/* DEFAULT TITLE */
.ttl{text-align: center;font-weight: bold;}
.ttl h3{margin-bottom: 23px;}
.ttl span{display: block;}
.ttl .img{margin-bottom: 45px;}
.ttl .ja{font-size: 22px;color: #444E56;}
.ttl .en{font-size: 19px;}
.ttl .center{font-size: 15px;}

/* DEFAUTL NAME BUTTON */
.btn a{width: 400px;height: 80px;border-radius: 3px;display: flex;justify-content: center;align-items: center;background: url('../images/ic_btn_b.svg') no-repeat right 30px center /11px #fff;font-size: 21px;text-decoration: none;border:1px solid #A9AFB4;box-shadow: 0 8px 29px rgba(0, 0, 0, 0.08);color: #505A61;max-width: 100%;}
.btn.center a{margin-left: auto; margin-right: auto;}

section{padding: 40px 0;} 

/*==================== SEC01 ===================*/
.sec01{position: relative;height: 555px;padding-top: 55px;}
.sec01::before{width: 1400px;height: 576px;position: absolute;top: 0;left:calc(50% - 440px);content: '';background: url('../images/idx1_bg.png') center top no-repeat;}
.sec01 .inner{background: rgba(255, 255, 255, 0.9);position: absolute;top: 55px;left: calc(50% - 840px);}
.sec01_ct{display: flex;align-items: center;justify-content: center;padding: 46px 16px 45px 0;}
.sec01_ct::before{background: url('../images/idx1_ttl.png') center /cover no-repeat;width: 448px;height: 74px;position: absolute;top: -28px;left: 71px;content: '';z-index: 1;pointer-events: none;}
.sec01_ct .img{margin-bottom: 0;margin-right: 88px;}
.sec01_ct .des{}
.sec01_ct .des p{font-size: 20px;line-height: 1.9em;color: #444E56;}
.sec01_ct .des .bold{font-weight: bold;position: relative;display: inline-block;z-index: 2;}
.sec01_ct .des .bold::before{width: 100%;height: 18px;background: #eeeff2;position: absolute;bottom: 4px;left: 0;content: '';z-index: -1;pointer-events: none;transform: skewX(-15deg);}

/*==================== SEC02 ===================*/
.sec02{position: relative;padding: 172px 0 92px;}
.sec02::before{width: 100%;height: 100%;min-width: 1920px;position: absolute;top: 20px;left: 50%;content: '';z-index: -1;background: url('../images/idx2_bg.jpg') center bottom no-repeat;transform: translateX(-50%);}
.sec02 .ttl .ja{font-size: 26px;font-weight: 500;}
.sec02 .ttl h3{margin-bottom: 32px;}
.sec02 .desc{font-size: 19px;line-height: 2.375em;letter-spacing: -0.02em;}
.sec02 .btn_view a{text-align: center;justify-content: center;padding-left: 0}

.sec02_ct{margin-top: 61px;position: relative;}
.sec02_ct .icon{background: #fff;border:5px solid #9B9B9B;border-radius: 50%;box-shadow: 0 2px 17px rgba(0, 0, 0, 0.16);position: absolute;top: -144px;right: -143px;width: 240px;height: 240px;display: flex;flex-direction: column;align-items: center;justify-content: center;padding-bottom: 23px;color: #444E56;}
.sec02_ct .icon img{}
.sec02_ct .icon .en{font-size: 13px;font-weight: 600;margin:13px 0 7px;letter-spacing: 0.02em;line-height: 1em;}
.sec02_ct .icon .big{font-size: 20px;font-weight: 500;}
.sec02_ct .sec02_list{background: #fff;border:5px solid #9B9B9B;border-radius: 5px;box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);width: 400px;height: 200px;padding: 28px 0px 0px 44px;}
.sec02_ct .sec02_list li{position: relative;font-size: 20px;font-weight: 600;letter-spacing: 0.04em;padding-left: 20px;margin-bottom: 4px;color: #444E56;}
.sec02_ct .sec02_list li span{font-size: 110%;font-weight: bold;}
.sec02_ct .sec02_list li::before{background: var(--mcolor);width: 8px;height: 8px;content: '';border-radius: 50%;position: absolute;top: 16px;left: 0;}

.sec02_ct .sec02_right .icon{width: 200px;height: 200px;border-width: 4px;top: -165px;right: inherit;left: -135px;padding: 0;z-index: 11;}
/* .sec02_ct .sec02_right .icon::before{background: url('../images/sec02_ic.png') center /cover no-repeat;width: 140px;height: 64px;content: '';position: absolute;bottom: -48px;left: 68px;z-index: -1;} */
.sec02_ct .sec02_right .icon .en{margin:7px 0 -3px;}
.sec02_ct .sec02_right .icon .big{font-size: 15px;letter-spacing: 0.05em;padding-left: 5px;font-weight: 500;}
.sec02_ct .sec02_right .sec02_list{border: 1px solid var(--scolor);width: 380px;height: 140px;padding: 18px 0px 0px 28px;position: relative;z-index: 3;}
.sec02_ct .sec02_right .sec02_list li{font-size: 16px;padding-left: 18px;margin-bottom: 3px;color: #444E56;}
.sec02_ct .sec02_right .sec02_list li.md{font-size: 17px;}
.sec02_ct .sec02_right .sec02_list li.md::before{top: 13px;}
.sec02_ct .sec02_right .sec02_list li::before{top: 11px;}
.sec02_ct .sec02_right .sec02_list li span{font-size: 17px;}
.sec02_ct .sec02_right .sec02_list li .sm{font-size: 14px;font-weight: 500;}

.sec02 .btn a{width: 330px;}

/*==================== SEC03 ===================*/
.sec03{padding: 150px 0 145px; position: relative; background: #30383E; color: #fff;transition: all ease 0.3s;}
.sec03 .inner{width: 1520px; margin: 0 auto;}
.sec03 .ttl{margin-bottom: 62px;}
.sec03 .ttl h3 .ja{font-size: 26px; color: #fff;}

.sec03_wrapper {position: relative;height: 450px;overflow: hidden;}
.sec03_wrapper .sec03_numb{display: flex;justify-content: flex-end;position: absolute;bottom: 15px;right: 0;z-index: 5;}
.sec03_wrapper .sec03_numb .number{position: relative;font-size: 28px;color: var(--txt);font-weight: 400;line-height: 1;display: block;box-sizing: border-box;text-align: center;margin-inline: auto;width: fit-content;background-color: #ece7e0;border-radius: 50%;padding: 0;margin-left: 30px;clip-path: polygon(0 0, -100% 0, 140% 0%, 0% 135%);width: 60px;height: 60px;display: flex;align-items: center;justify-content: center;text-align: center;padding-bottom: 5px;color: var(--scolor);}
.sec03_wrapper .sec03_numb .number::after {content: '';position: absolute;bottom: -36px; right: -13px; width: 40px; height: 80px;border-left: 1px solid #333;rotate: 46deg;}

.sec03_wrapper .sec03_numb .number.active{background: var(--scolor);color: #fff;}

.sec03_item {width: 100%;height: 350px;position: absolute;top: 0;left: 0;display: flex;justify-content: space-between;padding: 1px;align-items: flex-start;}
.sec03_item:first-child { opacity: 1; z-index: 10; }

.sec03_item .img{width: 560px;height: 390px;outline:1px solid #fff;position: relative;top: 2px}
.sec03_item .img img{max-height: 100%;object-fit: cover;}
.sec03_item .des{border-top: 1px solid rgba(255, 255, 255, 0.2);margin-right: -5px;color: #fff;width: 865px;padding-top: 35px;position: relative}

.sec03_item .des .big{display: flex;flex-direction: column;flex-shrink: 0;padding-right: 15px;}
.sec03_item .des .big .en{font-size: 17px;margin-bottom: 14px;}
.sec03_item .des .big .ja{font-size: 22px;line-height: 1.54em;}

.sec03_item .des_ct{padding: 2px 0 0 2px;}
.sec03_item .des_ct p{line-height: 1.8125em;margin-bottom: 29px;}
.sec03_item .des_ct ul{display: flex;justify-content: flex-end;padding-right: 24px;}
.sec03_item .des_ct ul li{display: flex;flex-direction: column;text-align: center;align-items: center;justify-content: center;position: relative;}
.sec03_item .des_ct ul li:not(:last-child)::before{width: 1px;height: 92px;position: absolute;top: 0;right: 0;content: '';background: #fff;opacity: 0.2;}
.sec03_item .des_ct ul li span{line-height: 1.5em;margin-top: 9px;}

.sec03_item.item1{z-index: 1;}
.sec03_item.item2{z-index: 2;}
.sec03_item.item3{z-index: 3;}
.sec03_item.item4{z-index: 4;}

/* SCROLL CHANGE BG */
.sec03.bg1{background: #30383E;margin: 2px 0 0 0}
.sec03.bg2{background: #979b9e;}
.sec03.bg3{background: #e5ddd2;}
.sec03.bg4{background: #ece7e0;}

.sec03.bg1 .sec03_item {background: #30383E;}
.sec03.bg2 .sec03_item {background: #979b9e;}
.sec03.bg3 .sec03_item {background: #e5ddd2;}
.sec03.bg4 .sec03_item {background: #ece7e0;}

.sec03.bg3 .ttl h3 .ja,
.sec03.bg4 .ttl h3 .ja,
.sec03.bg3 .sec03_item .des,
.sec03.bg4 .sec03_item .des{color: #000;}

.sec03.bg3 .ttl h3 .en img,
.sec03.bg4 .ttl h3 .en img,
.sec03.bg3 .sec03_item .des_ct ul li img,
.sec03.bg4 .sec03_item .des_ct ul li img{filter: brightness(0);}


/* SECOND */
.sec03_wrapper.second .slick-list{padding: 0 2px;}
.sec03_wrapper.second .slick-track{padding:5px 0}
.sec03_wrapper.second .sec03_item{position: relative;top: inherit;left: inherit;padding: 0;width: 1490px;display: flex;margin:0 10px;}
.sec03_wrapper.second .sec03_item .des{background: none;}
.sec03_wrapper.second .slick-dots {bottom: 0;text-align: right;counter-reset: item;}
.sec03_wrapper.second .slick-dots li {counter-increment: item;position: relative;width: 60px;height: 60px;margin-left: 20px;cursor: pointer;}
.sec03_wrapper.second .slick-dots li::before { counter-increment: li; content: counter(item, decimal-leading-zero); background-color: #eee9e6; border-radius: 50%; font-size: 28px; position: absolute; width: 100%; height: 100%; top: 0; left: 0; padding: 10px 10px 15px; text-align: center; display: flex; justify-content: center; align-items: center; line-height: 1em; color: var(--scolor); transition: all 0.3s;}
.sec03_wrapper.second .slick-dots li button {display: none;}
.sec03_wrapper.second .slick-dots li::after { content: ''; position: absolute; bottom: -34px; right: -8px; width: 40px; height: 80px; border-left: 1px solid #333; rotate: 45deg; background-color: #30383E;transition: all 0.3s;}


.sec03.bg1 .sec03_wrapper.second .slick-dots li::after {background-color: #30383E;}
.sec03.bg2 .sec03_wrapper.second .slick-dots li::after {background-color: #979b9e;}
.sec03.bg3 .sec03_wrapper.second .slick-dots li::after {background-color: #e5ddd2;}
.sec03_wrapper.second .slick-dots li.slick-active::before {background: var(--scolor);color: #fff;}
.sec03_wrapper.second .slick-dots li.slick-active {cursor: default;}
/*==================== SEC04 ===================*/
.sec_merge{position: relative;margin-top: 200px;}
.sec_merge::before{background: #F5F5F7;position: absolute;top: 260px;left: 0;width: 100%;height: calc(100% - 260px);content: '';z-index: -1;}
.sec_merge .ttl .ja{font-weight: 600;}
.sec04{padding: 0;}
.sec04 .inner{max-width: 100%;padding: 0 30px;background: var(--scolor);margin:0 auto;width: 1720px;}
.sec04_ct{position: relative;padding: 133px 0 157px 100px;}
.sec04_ct .img{position: absolute;top: -40px;right: 0;pointer-events: none;}
.sec04_ct .des{width: 670px;}
.sec04_ct .des h3{color: #fff;margin-bottom: 4px;}
.sec04_ct .des h3 .en{font-size: 60px;margin-right: 37px;}
.sec04_ct .des h3 .ja{font-size: 30px;position: relative;top: -2px;}
.sec04_ct .des p{color: #fff;font-size: 18px;line-height: 2.38em;}
.sec04_ct .des ul{padding-top: 24px;border-top: 1px solid rgba(255, 255, 255, 0.4);display: flex;flex-wrap: wrap;}
.sec04_ct .des ul li{margin-right: 15px;margin-bottom: 15px;}
.sec04_ct .des ul li a,.btn_view a{width: 320px;height: 60px;background: url('../images/ic_btn_w.svg') no-repeat right 12px center /13px #30383E;border-radius: 5px;display: flex;align-items: center;font-size: 14px;font-weight: 600;line-height: 1.5em;color: #fff;box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);padding-left: 15px;display: flex;align-items: center;}
.sec04_ct .des ul li a span{}
.sec04_ct .des ul li a .label{background: #fff;flex-shrink: 0;border-radius: 5px;line-height: 1.25em;width: 80px;margin-right: 10px;color: var(--txt);height: 42px;display: flex;align-items: center;justify-content: center;text-align: center;margin-right: 10px;font-size: 12px;}
.btn_view a{margin: 0 auto}
/*==================== SEC05 ===================*/
.sec05{padding-top: 51px;padding-bottom: 139px;}
.sec05 .ttl h3{position: relative;padding-top: 49px;margin-bottom: 32px;}
.sec05 .ttl h3::before{position: absolute;width: 50px;height: 5px;background: #505A61;content: '';position: absolute;top: 0;left: calc(50% - 25px);}
.sec05 .ttl h3 .en{margin-bottom: 5px;}
.sec05 .ttl .center{font-size: 16px;}

.sec05 .inner{width: 1530px;}
.sec05_tab{border-bottom: 5px solid #fff;display: flex;justify-content: center;padding-bottom: 7px;margin:78px auto 0;}
.sec05_tab li{width: 400px;font-size: 22px;font-weight: 600;text-align: center;position: relative;}
.sec05_tab li a{display: block;color: #A3ACB2;}
.sec05_tab li::before{width: 100%;height: 5px;background: #B4BCC2;position: absolute;bottom: -12px;left: 0;content: '';transition: all ease 0.3s;}
.sec05_tab li.active{border-color: #30383E;pointer-events: none;}
.sec05_tab li.active a{color: #30383E;}
.sec05_tab li.active::before{background: #30383E;}

.sec05_content{margin-top: 86px;margin-bottom: 90px;}
.sec05_box{display: none}
.sec05_big{display: flex;justify-content: space-between;flex-wrap: wrap;}
.sec05_big .img{width: 500px;margin-top: 13px;}

.sec05_big .des{width: 900px;}
.sec05_big .des .bold{font-family: var(--nts);font-size: 18px;font-weight: bold;color: #30383E;margin-bottom: 10px;padding-left: 4px;}

.sec05_big .des .price{position: relative;padding-left: 2px;margin-bottom: 56px;}
.sec05_big .des .price .name{font-size: 30px;font-weight: 600;color: #30383E;}
.sec05_big .des .price .name .txt-name{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;line-height: 1.3em;margin-bottom: 8px;max-width: 750px;-webkit-line-clamp: 1; }
.sec05_big .des .price .name .txt-name a {
  text-decoration: underline;
}
.sec05_big .des .price .name .txt-name a:hover {
  text-decoration:none;
}
.sec05_big .des .price .name .txt2{font-size: 16px;font-weight: 400;font-family: var(--nts);line-height: 1.5em;color: #505A61;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;margin-bottom: 8px;max-width: 650px;-webkit-line-clamp: 1;}
.sec05_big .des .price .numb{font-size: 30px;font-weight: 500;position: absolute;bottom: -15px;right: -2px;color: #30383E;}
.sec05_big .des .price .numb .en{font-size: 70px;font-weight: bold;line-height: 1em;font-style: italic;color: var(--mcolor);margin-right: 10px;}

.sec05_big .des ul{display: flex;flex-wrap: wrap;position: relative;left: 1px;}
.sec05_big .des ul li{width: 445px;height: 70px;background: #D9D9E5;border-radius: 999px;display: flex;align-items: center;font-size: 20px;font-weight: 500;position: relative;margin:0 10px 10px 0;justify-content: center;}
.sec05_big .des ul li .txt{overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;}
.sec05_big .des li:nth-child(2n){margin-right: 0;}

.sec05_big .list_info{margin-bottom: 29px;}
.sec05_big .list_info li{display: flex;align-items: center;justify-content: center;text-align: center;flex-direction: column;}
.sec05_big .list_info li span{line-height: 1em;}
.sec05_big .list_info li .big{font-size: 23px;margin-bottom: 4px;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;max-width: 346px;}
.sec05_big .list_info li .nts{font-family: var(--nts);font-size: 16px;font-weight: 400;}

.sec05_big .list_icon{display: flex;flex-wrap: wrap;}
.sec05_big .list_icon li::before{width: 32px;height: 32px;content: '';position: absolute;top: calc(50% - 16px);left: 16px;}
.sec05_big .list_icon li.ic1::before{background: url('../images/sec05_ic1.png') center /cover no-repeat;}
.sec05_big .list_icon li.ic2::before{background: url('../images/sec05_ic2.png') center /cover no-repeat;}
.sec05_big .list_icon li.ic3::before{background: url('../images/sec05_ic3.png') center /cover no-repeat;}
.sec05_big .list_icon li.ic4::before{background: url('../images/sec05_ic4.png') center /cover no-repeat;}
.sec05_big .list_icon li.ic5::before{background: url('../images/sec05_ic4.png') center /cover no-repeat;}

.sec05_big .thumb{margin-top: 39px;width: 100%;}
.sec05_big .thumb li{margin-right: 25px;width: calc((100% - 100px) / 5) !important;height: 130px}
.sec05_big .thumb li.slick-slide:last-child{margin-right: 0;}
.sec05_big .thumb li{display: flex;position: relative;cursor: pointer;justify-content: center;}
.sec05_big .thumb li img{width: auto;height: 100%;}
.sec05_big .thumb li span{color: #fff;font-weight: 500;font-size: 22px;position: absolute;top: 0;left: 0;width: 100%;height: 100%;pointer-events: none;background: rgba(0, 0, 0, 0.3);display: flex;align-items: center;justify-content: center;text-align: center;font-family: var(--nts);}
.sec05_big .thumb li.slick-current{cursor: default;}
.sec05_big .thumb li.slick-current span{background: rgba(0, 0, 0, 0.7);pointer-events: none;}

.sec05_slide_big{overflow: hidden;height: 500px;}
.sec05_slide_thumb{overflow: hidden;height: 130px;}
.sec05_slide_big.slick-initialized,
.sec05_slide_thumb.slick-initialized{overflow: inherit;height: auto;}
.sec05_slide_big .img_big{display: flex;align-items: center;justify-content: center;height: 500px;background: #f5f5f7;}
.sec05_slide_big .img_big img{max-height: 100%;width: auto;height: 100%;}


.sec05_list{display: flex;justify-content: space-between;margin-top: 110px;}
.sec05_item{width: 700px;height: 360px;border-radius: 5px;background: #fff;box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);position: relative;}
.sec05_item_ct{display: flex;align-items: flex-start;}
.sec05_item_ct .label{width: 80px;height: 35px;position: absolute;top: 0;left: 0;background: var(--mcolor);color: #fff;display: flex;align-items: center;justify-content: center;text-align: center;font-size: 20px;font-family: var(--en);border-radius: 5px 0 0;}
.sec05_item_ct .img{width: 360px;height: 280px;flex-shrink: 0;margin-bottom: 15px;}
.sec05_item_ct .img img{width: 100%;height: 100%;object-fit: cover;}

.sec05_item_ct .des{flex-grow: 1;/*padding: 12px 0 0 25px;*/padding: 12px 5px 0 25px;}
.sec05_item_ct .des .price{position: relative;}
.sec05_item_ct .des .price .name{/*font-size: 28px;*/font-size: 22px;/*font-weight: 600;*/color: #30383E;margin-bottom: 24px;font-weight: bold;}
.sec05_item_ct .des .price .name .txt-name{overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;line-height: 1.3em;padding-right: 15px;}
.sec05_item_ct .des .price .name .txt2{font-size: 16px;font-weight: 400;font-family: var(--nts);display: block;line-height: 0.8em;color: #505A61;}
.sec05_item_ct .des .price .numb{font-size: 40px;font-weight: 500;color: #30383E;line-height: 1em;margin-bottom: 15px;}
.sec05_item_ct .des .price .numb .en{font-size: 84px;font-weight: bold;line-height: 0.8em;font-style: italic;color: var(--mcolor);margin-right: 10px;}
.sec05_item_ct .des .price .numb .txt-price,.sec05_big .des .price .numb .txt-price{font-size: 16px;display: block;}
.sec05_item_ct .des .price .numb .txt-price,.sec05_big .des .price .numb .txt-price{font-weight: bold;line-height: 0.8em;font-style: italic;color: var(--mcolor);}
.sec05_item_ct .des ul{display: flex;flex-wrap: wrap;}
.sec05_item_ct .des ul li{width: 145px;height: 48px;background: #ECECEC;border-radius: 999px;display: flex;align-items: center;/*font-size: 18px;*/font-size: 15px;font-weight: 500;position: relative;margin:0 6px 7px 0;padding-left: 13px;}
.sec05_item_ct .des li:nth-child(2n){margin-right: 0;}
.sec05_item_ct .des li .big{/*font-size: 20px;*/font-size: 17px;margin-left: 10px;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;padding-right: 10px;}
.sec05_item_ct .des li .nts{font-family: var(--nts);/*font-size: 14px;*/font-size: 11px;font-weight: 400;flex-shrink: 0;/*width: 42px;*/width: 36px;}

.sec05_item .tag{background:#444E56;display: flex;align-items: center;padding: 15px 25px;border-radius: 0 0 5px 5px;}
.sec05_item .tag p{color: #fff;font-family: var(--nts);flex-shrink: 0;margin-bottom: 0;margin-right: 16px;}
.sec05_item .tag ul{display: flex;}
.sec05_item .tag ul li{background: #C8C8C8;display: inline-block;border-radius: 99px;margin-right: 10px;font-family: var(--nts);font-size: 14px;font-weight: 500;padding:4px 19px 3px;margin-right: 10px;color: #30383E;}

/*==================== SEC MOVIE ===================*/
.idx_movie{position: relative;padding: 110px 0 60px;overflow: hidden;}
.idx_movie::before{width: 1920px;height: 1150px;background: url('../images/idx_movie_bg.jpg') center /cover no-repeat;position: absolute;top: 0;left: calc(50% - 960px);content: '';opacity: 0.4;mix-blend-mode: multiply;z-index: -1;filter: blur(2px);}
.idx_movie .movie_content{margin-top: 59px;margin-bottom: 45px;}
.idx_movie .movie_content ul{display: flex;justify-content: center;}
.idx_movie .movie_content ul li{margin-right: 47px;position: relative}
.idx_movie .movie_content ul li:nth-child(2n){margin-top: 50px;}
.idx_movie .movie_content ul li:last-child{margin-right: 0;}
.idx_movie .movie_content ul li a{/* pointer-events: none; */color: #fff;mix-blend-mode: multiply;}
.movie_content{display: flex;justify-content: center;}
.movie_content .box_video{width: calc((100% - 100px) / 2);}
.box_video{width: 900px;height: auto; margin: 0 auto;aspect-ratio: 15 /9;max-width: 100%;}
.box_video iframe{width:100%;height:100%;border:none;outline: none;}
.idx_movie .movie_content ul li{width:100%;height:610px;background: #5B666E;outline: none;box-shadow: 0 3px 6px rgb(0 0 0 / 39%);padding: 8px;mix-blend-mode: multiply;}
.idx_movie .movie_content ul li iframe{width:100%;height:calc(100% - 52px);border:none;outline: none;}
.idx_movie .movie_content ul li .view{display: block;position: absolute;width: 100%;color: #f9f1f1;font-family: var(--en);font-weight:400;bottom:0;padding:10px 0;background: #5B666E;left: 0;text-align: center;}
.idx_movie .movie_content ul li a{height: calc(100% + 10px);top: -10px}

.idx_case{margin:108px 0 100px}
.idx_case_ct{border:1px solid #C9C9C9;position: relative;height: 410px;padding-top: 152px;cursor: pointer;}
.idx_case_ct .ttl{position: relative;z-index: 3;}
.idx_case_ct .ttl h3{margin-bottom: 8px;}
.idx_case_ct .ttl h3 .en{margin-bottom: 15px;}
.idx_case_ct .img_l{position: absolute;top: 25px;left: 49px;margin-bottom: 0;}
.idx_case_ct .img_r{position: absolute;top: 1px;right: 20px;margin-bottom: 0;}
.idx_case_ct .link{text-align: center;margin-top: 5px;}
.idx_case_ct .link a{font-size: 21px;text-align: center;margin-top: 41px;padding-right: 27px;background: url('../images/ic_btn_b.svg') no-repeat right center /11px;display: inline-block;color:#505A61;}

.idx_movie .btn_view a {
  text-align: center;
  justify-content: center;
  padding-left: 0;
}

/*==========================================================
                        F O O T E R
==========================================================*/
footer{position: relative;z-index: 3;}
 
.ft_top{background: var(--scolor);padding-top: 88px;padding-bottom: 102px;}
.ft_top .inner{width: 1390px;}
.ft_top .ft_ttl{text-align: center;color: #fff;margin-bottom: 53px;}
.ft_top .ft_ttl .en{font-size: 60px;line-height: 1em;margin-bottom: 13px;}
.ft_top .ft_ttl .ja{font-size: 29px;line-height: 1em;}
.ft_top .big{font-size: 18px;color: #fff;margin-bottom: 24px;}

.ft_info_top{justify-content: center;color: #fff;display: flex;text-align: center;margin-bottom: 64px;}
.ft_info_top .sm{margin-bottom: 0;color: #fff;line-height: 1.5em;display: inline-block;text-align: left;margin-left: 20px;}

.ft_flex{display: flex;justify-content: center;}
.ft_flex p{color: #fff;}
.ft_flex .en{font-size: 20px;line-height: 1.5em;}
.ft_flex .bold{font-size: 26px;font-weight: 600;line-height: 1.5em;min-height: 78px;}
.ft_flex .des{border-bottom: 1px solid rgba(255, 255, 255, 0.4);padding-bottom: 19px;margin-bottom: 25px;}
.ft_flex .des span{display: block;}
.ft_flex .des .en{letter-spacing: 0.05em;margin-bottom: 4px;}
.ft_flex ul{display: flex;}
.ft_flex ul li:not(:last-child){margin-right: 20px;}
.ft_flex ul li a{width: 320px;height: 60px;background: url('../images/ic_btn_w.svg') no-repeat right 12px center /13px #30383E;border-radius: 5px;display: flex;align-items: center;font-size: 14px;font-weight: 600;line-height: 1.5em;color: #fff;box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);padding: 10px 0 10px 15px;position: relative;display: flex;align-items: center;}
.ft_flex ul li a .label{background: #fff;flex-shrink: 0;border-radius: 5px;line-height: 1.25em;width: 80px;margin-right: 10px;color: var(--txt);height: 42px;display: flex;align-items: center;justify-content: center;text-align: center;margin-right: 10px;font-size: 12px;display: none;}


.ft_left{margin-right: 60px;width: 50%;}
.ft_left ul li a,.sec04_ct .des ul li:nth-child(1) a{background-color: var(--mcolor);}

.ft_right{width: 50%;}

/* FOOTER INFORMATION */
.ft_bot{background: #F3F5F5;padding-top: 73px;padding-bottom: 43px;}
.ft_bot .inner{display: flex;justify-content: space-between;width: 1530px;align-items: flex-start;}

.ft_info{width: 550px;flex-shrink: 0;}
.ft_info_logo{padding-top: 4px;margin-bottom: 26px;}
.ft_info_logo a{mix-blend-mode: multiply;}
.ft_info_add{letter-spacing: 0.01em;color: #30383E;}

.ft_map{width: 100%;}
.ft_map_iframe{width: 100%;height: 250px;}
.ft_map_iframe iframe{width: 100%;height: 100%;}

.ft_link{display: flex;margin-left: 200px;flex-grow: 1;}
.ft_link_it:not(:last-child){margin-right: 82px;}
.ft_link_it:not(:last-child) .en{margin-left: 5px;}
.ft_link_it .en{font-size: 20px;letter-spacing: 0.05em;margin-bottom: 19px;}
.ft_link_it ul{}
.ft_link_it ul li{font-size: 20px;font-weight: 500;margin-bottom: 6px;}
.ft_link_it ul li a{position: relative;padding-left: 28px;color: #30383E;}
.ft_link_it ul li a::before{width: 7px;height: 7px;background: var(--mcolor);position: absolute;top: 12px;left: 0;content: '';}

.ft_link_it .social{margin-top: 41px;}
.ft_link_it .social a{margin-right: 11px;display: inline-block;}

.ft_bot .bnn{position: absolute;bottom: -9px;right: 15px;box-shadow: 0 3px 16px rgba(0, 0, 0, 0.15);border-radius: 10px;}
.ft_bot .bnn img{border-radius: 10px;}
.ft_info_logo a .txt-h{margin-left:15px}
address{text-align:center;background: #fff;color:var(--txt);font-size: 14px;padding: 28px 0 28px 11px;font-family: var(--nts);}

/* BACK TO TOP */
.to_top{position:fixed;z-index:9;width:60px;height:60px;bottom:0;right:0;cursor:pointer;transition:all ease 0.3s;opacity:0;visibility:hidden;background: var(--scolor);border: 1px solid #fff;}
.to_top img{filter: brightness(0);}
.to_top.show{transform:scale(1);opacity:1;visibility:visible}

/* FIXED BTN */
.fixed_btn{position: fixed;bottom: 70px;right: 0;display: flex;flex-direction: column;z-index: 10;opacity: 0;transition: all ease 0.3s;visibility: hidden;}
.fixed_btn.show{opacity: 1;visibility: visible;}
.fixed_btn p{margin: 10px 0 0;}
.fixed_btn p a{background: var(--mcolor);color: #fff;width: 60px;-font-size: 18px;padding: 20px 0;display: flex;align-items: center;justify-content: center;border:1px solid #fff;line-height: 1.25em;text-align: left;letter-spacing: 0.15em;}

.fixed_btn p:nth-child(2) a,.fixed_btn p:nth-child(3) a{background: var(--txt);}
.full_hover{position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 3}
/* FIREFOX ONLY */

/* top series */
.top_series_label{background-color: #AC1D23;color: #fff;padding: 3px 10px;margin: 0;text-align: center;display: table;margin: 0 auto;}
